// IAsOptionGroupListener.h
//

#if !defined (_ASOPTIONGROUPLISTENER_H_)
#define _ASOPTIONGROUPLISTENER_H_

class CAsOptionGroup;

class IAsOptionGroupListener
{
public:

	virtual void OnGroupSizeChanged(bool redraw = true) = 0;
	virtual void OnSelectionInfoChanged(CAsOptionGroup* selectedGroup, bool redraw = true) = 0;
};

#endif